<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Transcription de la lettre du 18 brumaire de l'an 12 (10 novembre 1803) de la lettre du curé de la paroisse de Oizon probablement aux maire et messieurs de la commune.</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      
      <div>
         
         À Oizon, 
          ce 18 brumaire, an 12.
         
         
         <p> Messieurs,
            <br>Depuis environ un an, je dessers la paroisse 
            d'Oizon, 
            <br>vous le savez. J'ai fait tout ce que j'ai pu pour réussir
            <br> mes devoirs envers elle. Je m'attendais à un traitment de sa part
            <br>où chacun donnerait selon ses facultés pour subvenir à mes
            <br>besoins, attendu que je n'ai aucun revenu. Je n'ai aujourd'hui que s'en 
            <br>ecrivain que j'ai espersé, d'où je conclu que la paroisse n'est pas 
            <br>contente de moi. J'en suis fâché ; je ne puis faire davantage. 
            <br>Il est vrai que quelques personnes, dont l'un et l'autre était du 
            <br>nombre, ont été on ne peut plus généreux à mon égard, mais il 
            <br>y en a très peu. Il y en a beaucoup qui n'ont rien donné
            <br>et d'autres très peu  de choses, quoiqu'ils puissent faire davantage. 
            <br>La formule que j'ai reçu en argent n'est pas considérable, elle
            <br>monte à environ 130 tt. J'ai reçu de la paroisse trois voitures 
            <br>de bois, neuf boisseaux de froment avant moisson et quelques 
            <br>uns depuis peu pour la paroisse. Tout cela n'est pas suffisant 
            <br>pour satisfaire à tout le nécessaire. Je vous prie, Messieurs, 
            <br>de prendre tout cela en considération et de me faire savoir 
            <br>conformément à l'intention de Monsieur l'archevêque le parti 
            <br>que la paroisse veut prendre à mon sujet. J'attends 
            
            <br>de votre religion et de votre justice une réponse favorable
            <br>très respectueusement, 
            <br>Messieurs, 
            <br> Votre très humble et très obéissant serviteur
            <br>Poupart, prêtre defférant 
            d'Oizon, 
            <br>canton d'Aubigny
            </p>
         </div>
      
      
      
      </body>: </html>